/* Header
========== */
body {
    color: #333;
    font-family: "Titillium Web",sans-serif;
    font-size: 13px;
    line-height: 1.6;
}
a, a:active, a:focus, a:hover,.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
outline: none;
}
.image-center img
{
	margin:0 auto;
}
header
{
	margin-bottom:144px;
}
header .navbar {
	background-color:#ffffff;
	margin:0;
}
.navbar-brand {
	height:auto;
}

header .navbar .navbar-brand h1 {
	margin:0px;
}

header .navbar-collapse ul li a {
	font:600 16px 'Titillium Web';
	color:#252525;
	/*text-transform:uppercase;*/
	
}
/*header .home-menu > li a
{
	border:1px solid #6e6e6e;
}*/
header .navbar-collapse ul li.demo a {
	color:#ec1d24;
}

header .navbar-collapse ul li.demo a:hover,
header .navbar-collapse ul li.demo a:focus,
header .navbar-collapse ul li.demo a:active,
#mini-nav li.demo a:hover{
	color:#d50e15;
        -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.blue-text
{
	color:#169bd5 !important;
}
header .navbar-collapse ul li a:hover,
header .navbar-collapse ul li a:focus,
header .navbar-collapse ul li a:active {
	background:none;
	color:#249cd3;
        -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration:none;
}

header .navbar-collapse .navbar-nav {
/*	margin-top:50px;*/
    margin-top:20px;

    
}

#mini-nav.navbar-nav > li > a {
    padding: 5px 10px;
    font:400 15px 'Titillium Web';
    color:#169bd5;
}
#mini-nav li.demo a {
	color:#ec1d24;
}
#cssmenu {
    margin-top: -20px;
}
.main-flt
{
	float:right;
	margin-right: 20px;
}
.callnow{float:left;margin-right:200px;font-weight: 600;background: url(../images/phone-icon.png) no-repeat;padding-left:60px;height:56px;/*margin-top:30px;*/}
.callnow .frst {display:block;color:#fb7e28;font-weight:bold;font-size: 14px;}
.callnow .phn {display:block;display:block;font-weight:bold;font-size: 26px;letter-spacing:2px;line-height: 0.7;}
.inner-menu {
    background: #fff;
    border-top:2px solid #e3e3e3;
    border-bottom:1px solid #e3e3e3;
    left: 0;
    right:0;
    position: absolute;
    width: 830px;
    display:none;
    padding: 10px 0 0;
   /* height: 200px;*/
    z-index: 1000;
}
.inner-menu.service-menu
{
	width:640px;
}
@media screen and (min-width:768px){
    
/* Show the dropdown menu on hover */
.hasinner:hover .inner-menu {
    display: block;
}
.hasinner:hover a.drp-btn:hover {
    color: #169bd5;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.hasinner:hover .drp-btn {
   /* background-color: #169bd5;*/
   border-bottom:1px solid #169bd5;
}

header .navbar-collapse .inner-menu ul {
    float: left; 
    list-style: none;
    min-width: 220px;
    padding: 5px 10px;
}
header .navbar-collapse .inner-menu li
{
	display:block;
	margin-bottom:15px;
}
header .navbar-collapse .inner-menu li a {
    padding: 5px 0px;
    font:600 16px/16px 'Titillium Web';
    color:#0b0b0b;    
} 
header .navbar-collapse .inner-menu li a span
{
	color:#929292;
	display: block;
}
.free-products
{
	float:left;
    padding: 5px 10px;
    border-right:1px solid #e8e8eb;
}
.paid-products
{
	float:left;
    /*max-width: 290px;*/
    padding: 5px 10px;
    margin-left:0px;
}
.free-products-title, .paid-products-title {
    display: block;
    font-size:16px;
    font-weight:600;
    color:#000000;
    margin-left:0px;
    text-transform:uppercase;
    margin-bottom:20px;
    margin-right:15px;
}
.menu-flt
{
    float:left;
}
header .navbar-collapse .inner-menu ul
{
    float:none;
}
.inner-menu li:first-child
{
    list-style: inherit;
}
.free-products-title p
{
    display:block;
    color:#000000;
}
}
@media screen and (min-width:768px) and (max-width:1320px) {
	header .navbar-collapse .navbar-nav {
		margin-top:35px;
	}
	.free-products-title, .paid-products-title
	{
		font-size:16px !important;
		font-weight: 600;
	}
	/*header .navbar-collapse ul li a {
		font-size:12px !important;
		padding:10px 8px;
	}*/
	/*.inner-menu
	{
		max-width:750px;
	}*/
    .callnow{float:left;}
    
    /*.inner-menu {width: 480px;}*/
}

@media screen and (min-width:768px) and (max-width:991px) {
    .callnow {display: none;}
	header .navbar-collapse {
		padding:0;
	}
	header .navbar-collapse .navbar-nav {
		margin:0;
		clear:both;
		float:none !important;
		text-align:center;
	}
	header .navbar .navbar-header {
		float:none;
	}
	header .navbar .navbar-brand {
		display:block;
		float:none;
		margin:0;
		text-align:center;
	}
	header .navbar .navbar-brand img {
		display:inline-block;
	}
	header .navbar-collapse .navbar-nav > li {
		float:none;
		display:inline-block;
	}
	header .navbar-collapse ul li a {		
		font-size:11px;
		padding:10px 7px;
	}
	.free-products-title, .paid-products-title
	{
		font-size:14px !important;
	}
	/*.inner-menu {width:100%;}*/
}

@media screen and (max-width:767px) {
    header {
        margin-bottom: 70px;
    }
    header .navbar .navbar-brand {
		max-width:120px;
	}
	header .navbar .navbar-brand img {
		max-width:100%;
	}
	header .navbar .icon-bar {
		background-color:#333333;
	}
	header .navbar .navbar-toggle {
		margin-top:18px;
	}
	header .navbar-collapse {
		border-top:1px solid #e0e0e0;
	}
	header .navbar-collapse .navbar-nav {
		margin:0;
	}
	header .navbar-collapse ul li a {
		padding:10px 0;
	}
	.main-flt{float:none;}
	.free-products-title, .paid-products-title, .free-products-title a, .paid-products-title a{font-size:15px !important;font-weight:bold !important;color:#000000;cursor:pointer;}
    .callnow {display: none;}
    .inner-menu {display:block;position:relative;width:100% !important;border:none;}
    .inner-menu li:first-child { list-style:inherit;}  
    .free-products-title, .paid-products-title{}      
    #mini-nav.nav > li {float: left;}        
    .free-products-title p{display:inline;color:#000000;}
    .menu-flt{float:none;position:relative;display:block;cursor:pointer;padding:8px 0;}
    /*.has-sub{padding-bottom:15px;border-bottom:1px solid #ccc;}*/
    #cssmenu ul .has-sub ul {width:100%;display:none;margin-top:10px;}        
    #cssmenu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;/*border-left:1px solid rgba(120, 120, 120, 0.15);*/height:42px;width:52px;cursor:pointer;}
    #cssmenu .submenu-button::after{content:'';position:absolute;top:15px;left:26px;display:block;width:1px;height:11px;background:#000000;z-index:99;}
    #cssmenu .submenu-button::before{content:'';position:absolute;left:21px;top:20px;display:block;width:11px;height:1px;background:#000000;z-index:99;}        
    #cssmenu .submenu-button.submenu-opened::after {display: none;} 
    .navbar-fixed-top .navbar-collapse{max-height:100%;}
}

/*Model Box css*/
.modal-content{background-clip:padding-box;background-color:#fff;border:1px solid rgba(0, 0, 0, 0.2);border-radius:6px;box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);outline:0 none;position:relative;}
.modal-backdrop{background-color:#000;bottom:0;left:0;position:fixed;right:0;top:0;z-index:104000;}
.modal-backdrop.fade{opacity:0;}
.modal-backdrop.in{opacity:0.5;z-index:999;}
.modal-header{border-bottom:1px solid #e5e5e5;min-height:16.43px;padding:15px;}
.modal-header .close{margin-top:-2px;}
.modal-title{line-height:1.42857;margin:0;}
.modal-body{padding:15px;position:relative;}
.modal-footer{border-top:1px solid #e5e5e5;padding:15px;text-align:right;}
.modal-footer .btn + .btn{margin-bottom:0;margin-left:5px;}
.modal-footer .btn-group .btn + .btn{margin-left:-1px;}
.modal-footer .btn-block + .btn-block{margin-left:0;}
.modal-scrollbar-measure{height:50px;overflow:scroll;position:absolute;top:-9999px;width:50px;}
label{display:block;font-weight:700;margin-bottom:5px;max-width:100%;}
.modal-title{font-family:"Roboto","Arial",sans-serif;font-size:25px;font-weight:bold;line-height:2;margin:0;text-align:center;}
.form-group label span{color:#ff0000;}
.modal-footer{text-align:center;}
label.error{color:#ff0000;font-size:9pt;padding-top:5px;}
#contactFormSuccess, #partnerFormSuccess{display:none;height:auto;text-align:center;}
#contactFormSuccess img, #partnerFormSuccess img{margin:0 auto;padding:30px;}
#btnk {
    -moz-user-select: none;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #79adcb 15%, #2373ac 100%) repeat scroll 0 0;
    border: 1px solid #2d6fa8;
    border-radius: 3px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    height: 28px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 25%;
}
.popup-callnow{color:#fb7e28;font-size: 18px;font-weight: bold;text-align:center;margin-top:5px;}
.popup-callnow span{color:#fb7e28;font-size: 20px;font-weight: bold;margin-left:48px;}
.or-text{color:#000;font-size: 16px;font-weight: bold;text-align:center;}

.border { border: 2px solid; }
.inner-left{margin-left:-70px;}
.color-white{color:#fff}
.f-14{font-size:14px;}
.padding-10{padding:10px;}

a#cta_button, a#cta_button1 {
	-moz-user-select: none;
	background: rgb(0,100,0) none repeat scroll 0 0;
	border-radius: 4px;
	border-width: 0;
	color: rgb(255, 255, 255);
	cursor: pointer;
	display: inline-block;
	font-weight: normal;
	line-height: 1.5em;
	padding: 10px 16px;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	transition: all 0.4s ease 0s;
    text-transform: uppercase;

}

a#cta_button:hover, a#cta_button1:hover {
	-moz-user-select: none;
	background: rgb(34,139,34) none repeat scroll 0 0;
	border-radius: 4px;
	border-width: 0;
	color: rgb(255, 255, 255);
	cursor: pointer;
	display: inline-block;
	font-weight: normal;
	line-height: 1.5em;
	padding: 10px 16px;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	/*border:1px solid #e04004;*/
	transition: all 0.4s ease 0s;
}
.clear{clear:both;}
.bdr-btm-line{border-bottom:1px solid #ffffff;}
.get_now_free{padding: 16px 28px; font-size: 18px;background:rgb(55, 122, 15) none repeat scroll 0 0;}
.btn-getnow {
    background-color: #ff4500;
    background-image: linear-gradient(to bottom, #ff4500, #ff4500);
    margin-right: 15px;
    border: 1px solid #ff4500;
    padding: 10px 20px;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    border-radius: 7px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.36);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.36);
    transition: all 0.5s;
	text-decoration:none;
	display:block;
	width:150px;
}
.btn-getnow:hover {
    background-color: #e94406;
    background-image: linear-gradient(to bottom, #e94406, #e94406);
    margin-right: 15px;
    border: 1px solid #e94406;
    padding: 10px 20px;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    border-radius: 7px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.36);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.36);
    transition: all 0.5s;
	text-decoration:none;
	display:block;
	width:150px;
}


.orn-dark-button {
    background-color: #ff4500;
    display: inline-block;
    color: #ffffff;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    text-shadow: 2px 3px 8px rgba(160, 87, 0, 0.7);
    padding: 10px 45px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    transition: 0.3s linear;
}

.orn-dark-button:hover, .orn-dark-button:focus {
    color: #ffffff;
    background-color: #e04004;
    text-decoration: none;
}

.orn-dark-button:active {
    color: #ffffff;
}